DESCRIBE LAKE
Description
Show the details for a single lake by name.
Note that the SQL statement does not end with ;
Syntax
DESCRIBE LAKE `<name>`
Examples
DESCRIBE LAKE `my_lake`
Required parameters
<name>: Specify the name of the lake to describe.
Response fields
The lake is returned under dataLakeDetailsApiResponse.dataLakeDetails, a list that always holds exactly one entry, for the named lake. The entry includes:
name: Lake name.lakeBasePath: Storage path the lake is backed by.databases: Names of the databases in the lake.